.tl-wrapper {
    position: relative;
    margin: 0 20px;
}
#block-search-main,
#block-search,
#block-search * {
    box-sizing: border-box;
}
#block-search {
    background: #FFF;
    border-radius: 15px;
    width: 100%;
    border: 1px solid #e5c5a7;
    margin: -30px auto 30px;
    position: relative;
}
#block-search-main {
    background-color: #FFF;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    position: absolute !important;
    z-index: 1;
    bottom: 30px;
    transform: translateX(-50%);
    left: 50%;
    border-radius: 15px;
}
#block-search.block-search--inner {
    max-width: 1300px;
}
.tl-container {
    padding: 0 25px;
    max-width: 1250px;
    margin: 0 auto;
}
.message-wrapper {
    z-index: 9;
}
.best_offer_block.tl-btn-block {
    flex-direction: row;
}
.best_offer_block_btn.tl_btn {
    background-color: #fff;
    border-radius: 15px;
    width: 220px;
    height: 56px;
    border: 1px solid #d1dcea;
    margin-right: 8px;
}
.best_offer_block_btn.tl_btn:hover {
    /*background-color: #ed5e5e;*/
    background-color: #3C1C84;
    color: #fff;
}
@media (max-width: 1300px) {
    #block-search {
        width: auto;
        margin: 0 20px;
    }
    #block-search.block-search--inner {
        max-width: 1300px;
        width: 100%;
        margin: -30px 20px 30px;
    }
}
@media (max-width: 1200px) {
    #block-search {
        width: 68%;
        margin: 0 auto;
    }
    #block-search.block-search--inner {
        width: 90%;
    }
}
@media screen and (max-width: 991px) {
    .tl-wrapper {
        position: relative;
        margin: 20px 20px 0;
    }
}
@media (max-width: 600px) {
    .best_offer_block.tl-btn-block {
        flex-direction: column;
        gap: 10px;
    }
    .best_offer_block_btn.tl_btn {
        width: 155px;
    }
    #block-search {
        width: auto;
        margin: 0 20px;
    }
}

/*#block-search {*/
/*    background: #FFFFFF;*/
/*    border-radius: 15px;*/
/*    margin-top: 100px;*/
/*}*/

/*.tl-container {*/
/*    padding: 0 30px;*/
/*}*/

/*@media (min-width: 1230px) and (min-height: 560px) {*/
/*    #block-search {*/
/*        position: absolute;*/
/*        z-index: 11;*/
/*        width: calc(100% - 20px);*/
/*        bottom: -40px;*/
/*        left: 0;*/
/*        right: 0;*/
/*        margin: 0 auto;*/
/*    }*/
/*}*/

/*@media (min-width: 768px) and (max-width: 1229px) {*/
/*    #block-search {*/
/*        margin-left: 40px;*/
/*        margin-right: 40px;*/
/*    }*/
/*}*/
